.home #grid1wrap .zen-row {
    margin-top: -10px;
}
.zg-full-height .zen-spotlight > div {
    height: 40%;
}
img {
    height: auto;
}
img.border {
	background: transparent !important;
    border: none;
}
#zentools-186 .zt-item-container {
	height: 120px;
	margin-top: 20%;
	padding: 50px !important;
}
@media screen and (max-width:787px) {
#zentools-186 .zt-item-container {
	height: 60px;
	margin-top: 15%;
	padding: 20px !important;
}
#zentools-186 .zt-item-container p span {
	font-size: 2.2em !important;
}	
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
/* --- Social stream --- */

div.cbmashfeedcontainerdark div.cbmashfeeditem {
    color: #aaa;
}

.gplusthumbfull {
    border: none;
}
.cbmashfeedcontainerdark {
    border: none;
    background:none;
}
.gplusthumbtextwrap {
    border-top: none;
}
	/*
.gplusthumbfull {
    padding: 0;
}
.gplusthumbtextwrap {
    width: 100%;
    margin: 0;
    padding-top: 0;
}
span.cbmashfeedcontenttxt {
    display: none;
}
div.cbmashfeeditem {
    margin: 0px;
    padding: 0px;
}

span.cbmashfeedcontenttxt {
    display: none;
}
span.cbmashfeedcontenttxt .summary {
    display: block;
}
*/